> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fint.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Crear una nota para un contacto

> Crear una nota para un contacto



## OpenAPI

````yaml post /contact/:contactId([0-9]+)/note
openapi: 3.0.0
info:
  version: 1.0.0
  title: Fint API
  description: Fint API
servers:
  - url: https://api.fint.app/api/v1
    variables: {}
security: []
paths:
  /contact/:contactId([0-9]+)/note:
    post:
      tags:
        - Contactos
      summary: Crear una nota para un contacto
      description: Crear una nota para un contacto
      parameters:
        - schema:
            type: number
          required: true
          name: contactId
          in: path
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                note:
                  type: string
              required:
                - note
      responses:
        '200':
          description: Nota creada exitosamente para el contacto
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                required:
                  - id
        '404':
          description: Contacto no encontrado
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````